	
	   <div style= "text-align:center;">
				<webobject name = "ListeBonificationsTableView">
					<wo:CktlAjaxSimpleTableViewHeader>
						<webobject name = "ColonneDebDate"/>
						<webobject name = "ColonneFinDate"/>
						<webobject name = "ColonneNatureBoni"/>
						<webobject name = "ColonneDureeBoni"/>
						<webobject name = "ColonneTauxBoni"/>
						<webobject name = "ColonneTerritoireBoni"/>
						<webobject name = "ColonneDArriveeTerritoireBoni"/>
					</wo:CktlAjaxSimpleTableViewHeader>
						
					<wo:CktlAjaxSimpleTableViewBody>
						<td align = "center"><webobject name ="DateDebutCellTableView"/></td>
						<td align = "center"><webobject name = "DateFinNulle"></webobject><webobject name ="DateFinCellTableView"/></td>
						<td><webobject name ="NatureBoniCellTableView"/></td>
						<td align = "center"><webobject name ="DureeBoniCellTableView"/></td>
						<td><webobject name ="TauxBoniCellTableView"/></td>
						<td><webobject name ="TerritoireBoniCellTableView"/></td>
						<td align = "center"><webobject name ="DArriveeTerritoireBoniCellTableView"/></td>
					</wo:CktlAjaxSimpleTableViewBody>
							
				</webobject>	
			    
		</div>	
	
